{
  "name": "核源鐵頭盔",
  "sortnum": 1,
  "category": "justdirethings:armor",
  "icon": "justdirethings:ferricore_helmet",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵頭盔的形制接近古代的戰士頭盔，能夠提供基礎的防護。它的防禦力略強於鐵頭盔，且可經由升級和能力提升防護功能。"
    },
    {
      "type": "patchouli:crafting",
      "title": "核源鐵頭盔的配方",
      "recipe": "justdirethings:ferricore_helmet"
    }
  ]
}
